# Generated by Django 3.1.3 on 2020-11-14 03:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0007_auto_20201114_1016'),
    ]

    operations = [
        migrations.AddField(
            model_name='rumahsakit',
            name='jenis',
            field=models.CharField(choices=[('one', 'Rumah Sakit'), ('two', 'Help Center')], max_length=20, null=True),
        ),
    ]
